      SUBROUTINE PARAMSOMBRE(NBC,IMUL,SOMBRE)
      INCLUDE 'Parametres.f'
      nbcoldebase = NBC
      nbcoldebase2 = NBC+16
      nbsoustable = IMUL
      sombremini  = SOMBRE
      do i=0,nbcoldebase2
        couleurtrouvee(i) = .true.
      enddo
      do i=nbcoldebase2+1,nbcoldebase2+imul*nbc
        couleurtrouvee(i) = .false.
      enddo
      END
